<!DOCTYPE html>
<html lang="en">

<head>
    {% with custom_css="./css/easy2schedule-statistic-form-custom.css", title="Kalender Statistiken",
    meta_description="Serviceblick easy2schedule Statistics" %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>

<body id="page-top" class="az-body">
    <div id="contentwrapper" class="az-body">
        <div class="az-header">
            <div class="container">
                <div class="az-header-left">
                    <a href="index.html" class="az-logo">
                        <img class="az-logo" src="/style-global/img/icons/clipboard.png" alt="Kalender Statistiken">
                    </a>
                    <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none">
                        <i class="icon ion-md-arrow-back"></i>
                    </a>
                    <img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/clipboard.png"
                         alt="Kalender Statistiken">
                    <span class="nav-link text-dark tx-20  d-none d-lg-block" data-i18n="CS:Kalender Statistics"></span>
                </div>
                <div class="az-header-menu">
                    <div class="az-header-menu-header">
                        <a href="statistics.html" class="az-logo"><span></span><img class="az-logo"
                                                                               src="/style-global/img/icons/clipboard.png"
                                                                               alt="Kalender Statistiken"></a>
                        <a href="" class="close">&times;</a>
                    </div>
                </div>
                <div class="az-header-right">
                    {#% include 'snippets/header-news-menu.tpl' %#}

                    <!-- logout as single button -->
                    {% include 'snippets/header-apps-menu.tpl' %}
                    {% include 'snippets/header-profile-menu.tpl' %}
                </div>
            </div>
        </div>

        <div class="container" id="statistic_container">
            <div class="form-container">
                <div class="form-row">
                    <div class="form-group col-12 col-md-5">
                        <label for="start_date" class="text-muted mg-b-0"><i class="typcn typcn-calendar-outline tx-24 lh--9 op-6 mr-1"></i><span data-i18n="Start Date">Start Date</span></label>
                        <input type="text" id="start_date" name="start_date" class="datepicker form-control" required/>
                    </div>
                    <div class="form-group col-12 col-md-5">
                        <label for="end_date" class="text-muted mg-b-0"><i class="typcn typcn-calendar-outline tx-24 lh--9 op-6 mr-1"></i><span data-i18n="End Date">End Date</span></label>
                        <input type="text" id="end_date" name="end_date" class="datepicker form-control" required/>
                    </div>
                    <div class="form-group col-12 col-md-2 d-flex align-items-end">
                        <button data-permission="beta_access" id="show_statistic" type="submit" data-i18n="Show">Show</button>
                    </div>
                </div>

                <div class="form-row">
                    <div class="form-group col-12">
                        <hr/>
                        <label for="start_date" class="text-muted mg-b-0">
                            <i class="fas fa-info-circle tx-20 op-6 mr-1"></i>
                            <span data-i18n="If you leave the Start Date and End Date fields empty, the current month will automatically be used as the period for the statistical analysis.">If you leave the Start Date and End Date fields empty, the current month will automatically be used as the period for the statistical analysis.</span>
                        </label>
                    </div>
                </div>
            </div>
            <div id="easy2schedule_statistic">

            </div>
        </div>
    </div>

{% with select2=false, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true, chartjs=true %}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}
{% with circuit="easy2schedule-statistic" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}
{% with show_menu=false, show_copyright=true %}
{% include 'snippets/parametric/pb-footer.tpl' %}
{% endwith %}
</body>

</html>